## com.TwentyCodes.android.SkyHook
Class R.drawable

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R.drawable

Enclosing class:
  R

    public static final class R.drawable

extends Object

Field Summary
`static int` `logoidea3`
`static int` `skyhook_logo`
`static int` `skyhook_logo_alpha`
`static int` `skyhook_logo_alpha_small`
`static int` `tc_logo_complete`
`static int` `user`

Constructor Summary
`R.drawable()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### logoidea3

    public static final int logoidea3

See Also:
  Constant Field Values

### skyhook_logo

    public static final int skyhook_logo

See Also:
  Constant Field Values

### skyhook_logo_alpha

    public static final int skyhook_logo_alpha

See Also:
  Constant Field Values

### skyhook_logo_alpha_small

    public static final int skyhook_logo_alpha_small

See Also:
  Constant Field Values

### tc_logo_complete

    public static final int tc_logo_complete

See Also:
  Constant Field Values

### user

    public static final int user

See Also:
  Constant Field Values

Constructor Detail

### R.drawable

    public R.drawable()